.dropdown-toggle:not(.header-cart) {
  max-width: 100%;
  position: relative;
  padding: 0 $dropdown-item-padding-x;
  background-color: #fff;
  @include border-radius($border-radius);
  &:not(.form-control) {
    @extend %item-between;
    @extend %line-text;
    @include size-form(173px, 32px);
    border: 1px solid $border-color;
  }
  &:after {
    content: '\f0d7';
    @extend %fas;
    border: none;
    @include position-top-right(0, 0);
    @include size-form(22px, 100%);
    @extend %item-middle;
    display: flex;
    font-size: 16px;
  }
}

.breadcrumb-item {
  &:before {
    @extend %fas;
    float: none !important;
  }
}